%define majorver 8.5
%define vers %{majorver}.7
Summary: Tcl/Tk manual in html format
Name: tcl-html
Version: %{vers}
Release: 12%{?dist}
License: TCL
Group: Documentation
URL: http://tcl.sourceforge.net/
Source0: http://downloads.sourceforge.net/sourceforge/tcl/tcl%{version}-html.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

%description
Tcl/Tk is a powerful scripting language and GUI toolkit.

This package contains the html manual.

%prep
%setup -q -n tcl%{version}
cd html 
ln -s contents.htm index.html

##%build
# Nothing to build.

%install
# Nothing to install.

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc html/*

%changelog
* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 8.5.7-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 8.5.7-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Fri Feb 05 2016 Fedora Release Engineering <releng@fedoraproject.org> - 8.5.7-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.5.7-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.5.7-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.5.7-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.5.7-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.5.7-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.5.7-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.5.7-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.5.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Mar  3 2009 Marcela Mašláňová <mmaslano@redhat.com> - 8.5.7-1
- update to 8.5.7

* Tue Mar  3 2009 Marcela Mašláňová <mmaslano@redhat.com> - 8.5.6-1
- update to 8.5.6

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.5.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Nov 19 2008 Marcela Maslanova <mmaslano@redhat.com> - 8.5.5-1
- update to 8.5.5

* Mon May 19 2008 Marcela Maslanova <mmaslano@redhat.com> - 8.5.3-1
- update to 8.5.3

* Mon May 19 2008 Marcela Maslanova <mmaslano@redhat.com> - 8.5.2-1
- new version tcl8.5.2

* Mon Feb 18 2008 Marcela Maslanova <mmaslano@redhat.com> - 8.5.1-1
- new version tcl8.5.1

* Thu Jan 03 2008 Marcela Maslanova <mmaslano@redhat.com> - 8.5.0-1
- create separated html manual from version 8.5.0

